﻿* {
margin:0;
padding:0;
}

html, body {height: 100%; margin: 0; padding: 0;}

BODY {
	
background: #bbb8b8;
background: #ececec url(../images/back_2.jpg) center top no-repeat;
background-size: cover;
background-attachment: fixed;
/* background: #ececec url(../i/bg_top.gif) center 0 no-repeat; */
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:13px;
}

IMG {
border:0;
}

A {
color:#1077d7;
text-decoration:underline;
}

A:hover {
text-decoration:none;
}

H1 {
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:24px;
font-weight:normal;
margin:0 0 8px 0;
padding:0;
}

H4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
}


UL {
margin:0 0 16px -14px;
padding:0;
}

OL {
list-style-position:outside;
margin:0 0 0 14px;
}

LI {
list-style:none;
padding:0 0 0 14px;
margin:0;
background:url(../i/li.gif) 0 0.7em no-repeat;
}

LI UL {
margin-top:7px;
}

P {
margin:0 0 10px 0;
}

TABLE {
border-collapse:collapse;
}


INPUT, SELECT, TEXTAREA {
font-family:"Trebuchet MS";
color:#000;
font-size:13px;
}

.clearAll {
clear:both;
float:none !important;
font-size:0px !important;
border:none;
margin:0 !important;
padding:0 !important;
background:transparent !important;
visibility:hidden !important;
}

/* content */
#all {
    min-width: 1022px;
	max-width: 100%;
    margin: 0 auto;
    padding: 0;
	overflow: hidden;
    /*height: 100%;*/
}

.content {
	min-height: 100vh;
}
/* end content */


/* glasses*/

.wrapp_glasses {
    position: absolute;
    right: -150px;
    top: 15px;
    width: 140px;
}

.glasses {
	width: 60px;
	padding: 5px;
	margin: 0 auto 10px auto;
	background: #ffffff;
	border-radius: 10px;
	box-shadow: 0 0 5px #000000;
	cursor: pointer;
	opacity: 0.5;
	transition: 0.5s;
}

.glasses:hover {
	opacity: 1;
}

.glasses_img {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto;
}

.glasses_text {
	text-align: center;
	padding: 10px;
	background: #ffffff;
	border-radius: 10px;
	box-shadow: 0 0 5px #000000;
	transition: 2s;
}

.not_visible {
	opacity: 0;
}

.visible {
	opacity: 1;
}
/* glasses*/

/* social*/
.politics {
	display: flex;
	justify-content: center;
}

.choice_img {
	display: block;
    margin: 0 auto 20px auto;
    width: 800px;
	height: auto;
}
/* social */

/* footer */
.footer {
	width:100%;
	margin:0 auto;
	background: #ffffff;
	padding: 20px 0;
}

.footer a {
	text-decoration: none;
}

.copyright {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-top: 20px;
	text-align: center;
}

.footer.new_footer {
	padding: 10px 0;
    color: #b5bcc7;
	font-size: 14px;
	background: #172030;
	border-top: 3px solid #dd2a1b;
}

.footer_wrapp {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer_part {
	width: 250px;
	padding: 0 30px;
	line-height: 25px;
}

.right_part {
	text-align: right;
}

.footer_logo {
	width: 180px;
	height: 140px;
	margin: 0 auto 10px auto;
	background:url(../images/logo_grey.png) center center no-repeat;
	background-size: contain;
	transition: 0.5s;
}

.footer_logo:hover {
	width: 180px;
	height: 140px;
	background:url(../images/logo.png) center center no-repeat;
	background-size: contain;
}

.botLinks {
	float:left;
	font-size:12px;
	padding:0 0 0 80px;
}

.botLinks A {
	color:#898989;
	margin-left:106px;
}

.partner_link {
	display: flex;
	justify-content: center;
	margin: 10px 0;
}

.partner {
	margin: 0 5px;
}

.partner img{
	transition: 0.3s;
}

.president {
	width: 143px;
	height: 60px;
    filter: grayscale(100%);	
}

.president:hover {
	filter: none
}

.minprom {
	width: 200px;
	height: 60px;
	filter: grayscale(100%);	
}

.minprom:hover {
	filter: none
}

.admin {
	width: 165px;
	height: 60px;
	filter: grayscale(100%);	
}

.admin:hover {
	filter: none
}

.mtz {
	width: 233px;
	height: 60px;
	filter: grayscale(100%);	

}

.mtz:hover {
	filter: none
}

.votes_2020 {
	width: 116px;
	height: 60px;
	filter: grayscale(100%);
}

.votes_2020:hover {
	filter: none
}

/* end footer */

/* content */
.content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	width:990px;
	margin:0 auto;
	box-shadow: 0 0 10px #000000;	
	min-height: 100vh;	
	background-color: #fff;	
}

.bgW {
	width:100%;
	margin:0 auto;
	background:#fff;
	border-bottom:1px solid #fff;
}

.bgG {
	width:100%;
	margin:0 auto;
	background:#f2f2f2;
}

.botLine {
	width:1022px;
	margin:0 auto;
	height:38px;
}

/* end content */

/* start SEARCH */

.gsc-input-box {
    border: 1px solid #cccccc!important;
}

.gsc-adBlock {
	display: none!important;
}

.gsc-search-button  button{
	box-shadow: 0 0 3px #000000;
}

.info_block {
	display: flex;
	padding-left: 14px;
}

.info_col {
	padding: 0 15px 0 20px;
	border-left: 1px solid #dadade;
}

.info_col h4{
	font-weight: bold;
	margin-bottom: 10px;
}

/* end SEARCH */

/* menuBot */
.menuBot {
	padding:41px 0 20px 65px;
}

.menuBot UL {
	margin:0;
	padding:0;
}

.menuBot LI {
	float:left;
	width:150px;
	margin:0;
	padding:0 4px 0 0;
	list-style:none;
	background:none;
	font-weight:bold;
	color:#000;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	letter-spacing:0.15em;
}

.menuBot LI A {
	color:#000;
}

.subMenuOn A {
	text-decoration:none;
}

.menuBot LI UL {
	margin:11px 0 0 0;
}

.menuBot LI UL LI {
	float:none;
	text-transform:none;
	font-size:12px;
	font-weight:normal;
	margin:0 0 8px 0;
	letter-spacing:0;
}

.menuBot LI LI A {
	color:#1077d7;
	text-decoration:underline;
}

.menuBot LI LI A:hover {
	text-decoration:none;
}
/* end menuBot */

/* top */
.top {
	padding-bottom: 15px;
}

.logo {
	float:left;
	padding:21px 0 0 100px;
}

.logo  a {
	text-decoration:none;
	margin-left: 10px;
}


/* end top */

/* menu 
.menu {
	width:960px;
	height:30px;
	padding:18px 0 0 62px;
	margin:0 0 0 -16px;
	background:url(../i/bg_menu.png) 0 0 no-repeat;
}

.menu SPAN {
	float:left;
	display:block;
	position:relative;
	color:#000;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	white-space:nowrap;
	letter-spacing:0.15em;
	margin:0 25px 0 25px;
	height:30px;
}



.menu SPAN A {
	position:absolute;
	top:-7px;
	left:-10px;
	color:#fff;
	text-decoration:none;
}

.menu SPAN .menuL, .menu SPAN .menuR {
	float:left;
	height:26px;
}

.menu SPAN .menuR {
	padding:6px 9px 0 9px;
}

.menu SPAN A:hover {
	background:url(../i/m_bg.gif) 0 0 repeat-x;
}

.menu SPAN A:hover .menuL {
	background:url(../i/m_l.gif) 0 0 no-repeat;
}

.menu SPAN A:hover .menuR {
	background:url(../i/m_r.gif) 100% 0 no-repeat;
}

.menu SPAN.menuOn A {
	background:url(../i/m_bg_on.gif) 0 0 repeat-x;
}

.menu SPAN.menuOn A .menuL {
	background:url(../i/m_l_on.gif) 0 0 no-repeat;
}

.menu SPAN.menuOn A .menuR {
	background:url(../i/m_r_on.gif) 100% 0 no-repeat;
}

.menu SPAN .menuDrop {
	display:none;
	position:absolute;
	top:27px;
	left:-9px;
	background:url(../i/menu_drop_bg.png) 0 0 repeat;
	padding:15px 0 8px;
	z-index:1001;
}

.menu SPAN:hover .menuDrop {
	display:block;
}

.menu .menuDrop UL {
	margin:0 16px 0;
	padding:0;
	background:none;
}

.menu .menuDrop LI {
	margin:0 0 14px 0;
	padding:0;
}

.menu .menuDrop LI A {
	display:inline;
	position:relative;
	background:none;
	font-size:13px;
	font-weight:normal;
	text-transform:none;
	color:#fff;
	text-decoration:underline;
	letter-spacing:0;
	margin:0;
	padding:0;
	top:auto;
	left:auto;
}

.menu .menuDrop LI A:hover {
	color:#e03735;
}
*/

.menu {
	width: 100%;
    display: flex;
	justify-content: space-around;
    height: 40px;
	margin: 0;
    line-height: 40px;    
    background: #172030;
    box-shadow: 0 1px 5px #000000;
	cursor: pointer;
	border-bottom: 3px solid #DD2A1B;
}

.menu LI {
    display: block;
    position: relative;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    letter-spacing: 0.15em;
    height: 40px;
	transition: 0.3s;
}


.menu LI A {
	display: inline-block;
	color:#fff;
	text-decoration:none;
	padding: 0 20px;
	transition: 0.3s;
}


.menu LI A:hover {
	background: #DD2A1B;
}


.menu LI.menuOn A {
	background: #DD2A1B;
}


.menu LI .menuDrop {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    background: #172030;
    padding: 0;
    z-index: 1001;
    transition: 0.5s;
    box-shadow: 0 5px 5px #000000;
	border-top: 3px solid #DD2A1B;
}

.menu LI:hover .menuDrop {
	display:block;
}

.menu .menuDrop UL {
	margin:0;
	padding:0;
	background: none;
}

.menu .menuDrop LI {
	width: 100%;
	margin:0;
	padding:0;
}

.menu .menuDrop LI A {
	display:inline-block;
	position:relative;
	background:none;
	font-size:13px;
	font-weight:normal;
	text-transform:none;
	color:#fff;
	letter-spacing:0;
	margin:0;
	padding:0 10px;
	top:auto;
	left:auto;
}

.menu .menuDrop LI:hover {
	background: #DD2A1B;
}
/* end menu */

/* head */
.head {
	width:850px;
	padding:22px 30px 24px;
	margin:0 0 0 40px;
	border-bottom:1px solid #dadade;
}

.bread {
	font-size:12px;
	color:#e03735;
}

.bread A, .bread SPAN, .bread IMG {
	float:left;
	margin-right:5px;
}

.bread IMG {
	vertical-align:top;
	margin-top:6px;
}

.bread A {
	color:#818181;
}
/* end head */


.contentText {
	padding:15px 40px 0;
}
/* text */
.text {
	padding: 0 30px 0 240px;
}

.textNews {
	padding:6px 30px 50px;
}

.text P, .textNews P {
	line-height:1.8em;
}

.test .lastNews {
	display: flex;
	justify-content: space-between;
	padding: 30px 0;
}

.test .item_news {
	width: 30%;
	padding: 45px 0 35px 0;
}

.iconblock a {
    display: flex;
    flex-wrap: wrap;
}

.iconblock {
    position: relative;
    margin:20px 0 20px 0;
    border: 1px solid #C5C5C5;
    transition: transform 300ms ease, box-shadow 300ms ease;
    text-align:center;
}

.iconblock .icon {
    display: block;
    position: absolute;
    left: 50%;
	top: 0;
    width: 80px;
    transform: translate(-50%, -50%); 
}

.iconblock .icon_news.work_news {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 32px;
    transform: translate(-50%, -50%); 
    color: #337AB7;
    width: 60px;
    height: 60px;
	background: url(http://mgw.by/workspace/images/slider_gear_gray.png) no-repeat;
	background-size: cover;
	z-index: 1;
	transition: all 0.3s; 
}

.iconblock .icon_news.sport_news {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 32px;
    transform: translate(-50%, -50%); 
    color: #337AB7;
    width: 55px;
    height: 55px;
	background: url(http://mgw.by/workspace/images/sport_grey.png) no-repeat;
	background-size: cover;
	z-index: 1;
	transition: all 0.3s; 
}

.iconblock:hover .icon_news.work_news {
	background: url(http://mgw.by/workspace/images/slider_gear.png) no-repeat;
	background-size: cover;
	z-index: 1;
}

.iconblock:hover .icon_news.sport_news {
	background: url(http://mgw.by/workspace/images/sport.png) no-repeat;
	background-size: cover;
	z-index: 1;
}

.iconblock .icon svg path {
    stroke-width: 8px;
    stroke: #b3acac;
    transition: stroke 300ms ease;       
}

.iconblock .icon svg polygon {
    fill: white; 
}   
   
.iconblock h3 {
    transition: all 0.7s ease 0s;
    color: #337AB7;
    font-size:20px;
    margin:50px 0 10px 0;
}   
 
.iconblock:hover h3 {
    color: #000;
}  

.iconblock:hover {
    transform: translateY(-5px);
    box-shadow: 0px 7px 10px 1px rgba(84, 84, 84, 0.5);  
    border: 1px solid #dd2a1b;	
}

.iconblock svg {
    transition: all 0.3s;     
}

.iconblock:hover svg {
    transform: rotate(90deg);
}

.iconblock:hover .icon svg path {
    stroke: #dd2a1b; 
}

.date {
	font-family: sans-serif;
    position: relative;
    font-size: 13px;
    color: #ffffff;
    font-weight: 700;
    background: linear-gradient(to right, #9c372e 0%,#172030 100%);
    padding: 10px;
    box-shadow: 0 2px 3px #000000;
    transition: all 0.3s;
}

.lastNews .date {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	background: #b3acac;
	box-sizing: border-box;
	box-shadow: none;
}

.iconblock:hover .date  {
    background: #172030;
}

.textNews H1 {
	font-size:16px;
	color:#1e1e1e;
	margin: 15px 0 25px 0px;
}

.allNews {
	padding:15px 30px 30px 30px;
}

.allNews A {
	color:#000000;
	font-size:14px;
}

.allNews P {
	margin:0 0 25px 0;
    background: #ffffff;
    color: #333;
    padding: 15px 10px;
}

.arhiv, .menuLeft {
	float:left;
	width:165px;
	padding:12px 18px 8px 20px;
	background:#f2f2f2;
	border:1px solid #d9d9d9;
}


.menuLeft {
	width:238px;
	padding: 0;
	background: #b3acac;
	cursor: pointer;
}

.menuLeft a {
	width:238px;
	padding: 0;
	color: #ffffff;
    text-decoration: none;
}


.arhiv H3 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	margin:0 0 12px 0;
	padding:0;
}

.arhiv UL, .menuLeft UL {
	margin:0;
	padding:0;
	list-style:none;
}

.arhiv LI {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:6px 14px;
	margin-bottom:3px;
}

.arhiv LI.arhivOn, .arhiv LI:hover {
	background:#DD2A1B;
	color:#fff;
	transition: 0.3s;
}

.arhiv LI:hover A {
	color:#fff;
	text-decoration:none;
}

.menuLeft LI {
	font-size:12px;
	padding:13px 17px 13px 10px;
	transition: 0.3s;
}

.menuLeft LI.arhivOn, .menuLeft LI:hover {
	background:#e03735;
	color:#fff;
}

.menuLeft LI:hover A {
	color:#fff;
	text-decoration:none;
}

.Tovar {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.item_Tovar {
	width: 48%;	
	margin-bottom: 25px;
	border: 1px solid #b3acac;
	overflow: hidden;
}

.item_Tovar  a{
	color: #ffffff;
    text-decoration: none;
}

.Tovar_caption {
	background: #b3acac;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	box-shadow: 0 0 5px #000000;
	transition: 0.3s;
}

.item_Tovar  a:hover .Tovar_caption {
	background: #dd2a1b;
}

.tovarPic {

}

.tovar_img {
	display: block;
	width: 256px;
	height: 150px;
	margin: 5px auto;
}

.pages {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#e03735;
	padding:6px 0 0 0;
}

.pages A {
	color:#1f7fd9;
}

.pages SPAN, .pages A {
	margin-right:13px;
}

.padT {
	padding:8px 0 0 0;
}
/* end text */

.fotoLeft {
	float:left;
	text-align:center;
	margin:4px 0 0 0;
}

.fotoLeft IMG {
	margin-bottom:13px;
}

.rightBlock {
	position: relative;
	float:right;
	width:550px;
}

.contact {
	font-size:16px;
	color:#6b6b6b;
	text-align:right;
	padding-top: 30px;
	box-shadow: 0 2px 4px #000000;
	padding-bottom: 20px;
}

.contact SPAN {
	font-size:21px;
}

.contact P {
	margin:0 0 11px 0;
	padding:0;
}

.feedback {
	padding:8px 0 17px 0;
}

.feedLink {
	float:left;
}

.feedLink A {
	margin-left:58px;
}

A.dot {
	text-decoration:none;
	background:url(../i/dot_blue.gif) 0 100% repeat-x;
	cursor:pointer;
}

.lang {
	float:right;
	width:104px;
	font-size:12px;
	margin:-3px 40px 0 0;
}

.lang A {
	display:block;
	width:95px;
	height:19px;
	padding:4px 0 0 13px;
	background:url(../i/bg_drop.jpg) 0 0 no-repeat;
	color:#4a4a4a;
	text-decoration:none;	
}

/* cert */
.certAll {
	padding:20px 0 0 0;
}

.cert {
	float:left;
	width:186px;
	height:342px;
	margin:0 10px 0 30px;
}
/* end cert */

.contacts {
	padding:28px 0 50px 0;
}

.contactText {
	width: 100%;
	padding:0 10px 0 30px;
}

.person {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:23px;
}

.person SPAN {
	font-size:18px;
}

.person P {
	margin:0 0 7px 0;
}

.maps {
	width: 100%;
	border:1px solid #d7d7d7;
}

.maps P {
	font-style:italic;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin:22px 0;
}

/* sitemap */
.sitemap {
	padding:13px 0 14px 30px;
}
.sitemap UL {
	margin:0;
	padding:0;
	list-style:none;
}

.sitemap LI {
	margin:0 0 19px 0;
	padding:0;
	font-size:16px;
}

.sitemap LI UL {
	margin:12px 0 0 20px;
}

.sitemap LI UL LI {
	font-size:14px;
	margin:0;
}

.sitemap LI LI UL {
	margin:14px 0 19px 40px;
}

.sitemap LI LI UL LI {
	font-size:12px;
	margin:0 0 9px 0;
}

.sitemap LI LI LI UL LI {
	font-size:10px;
	margin:0 0 9px 0;
}

/* end site map */

.padLR30 {
	padding:17px 30px;
}

.tabVacansy {
	width:100%;
	margin:0;
	padding:0;
	border-collapse:collapse;
}

.tabVacansy TH {
	background:#e1dfdf;
	text-align:left;
	color:#000;
	font-size:18px;
	font-weight:normal;
	padding:8px 20px;
}

.tabVacansy TD {
	padding:8px 20px;
	font-size:14px;
}

.tabVacansy TR.trGrey TD{
	background:#f8f8f8;
}

.tovars {
	margin:0 0 0 270px;
	padding:16px 0 30px 0;
}

.tovars H1 {
	color:#010000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0 0 44px 0;
	padding:0;
}

.tovars2 {
	margin:0 0 0 304px;
	padding:16px 0 70px 0;
}

.tovars2 H1 {
	color:#010000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0 0 44px 0;
	padding:0;
}

.tabTovar, .tabTovar2 {
	width:100%;
	border-collapse:collapse;
	margin:0;
	padding:0;
}

.tabTovar TD {
	width:275px;
	padding:0 20px 0 0;
	vertical-align:top;
}

.tabTovar2 TD {
	width:192px;
	padding:0 0 0 15px;
	vertical-align:top;
}


.tabTovar P {
	font-size:14px;
	line-height:1.7em;
	margin-bottom:1.6em;
}

.tabTovar2 P {
	font-size:12px;
	line-height:1.7em;
	margin-bottom:1.6em;
}

.tabTovar2 P A {
	color:#000;
	text-decoration:none;
}

.tovarName {
height:30px;
}

.butClose {
position:absolute;
top:20px;
right:20px;
z-index:999;
}

.tabTovar2 A.nameOn {
	color:#e03735;
}

.tabTovar IMG {
	padding:0 0 40px 0;
}

.tabTovar2 IMG {
	padding:0 0 12px 0;
	margin-left:-15px;
}

TD.tdPad {
	padding:0 0 55px 0;
}

.technology {
	padding:13px 30px 40px;
}

.technology P {
	line-height:1.7em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.tabTech {
	margin:0;
	padding:0;
	border-collapse:collapse;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
}

.tabTech TD {
	margin:0;
	padding:3px 6px;
	border-collapse:collapse;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	vertical-align:top;
}

.imgCenter {
	text-align:center;
	margin:0 0 40px 0;
}

.about P {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.8em;
}

.tabPerfom {
	width:100%;
	margin:0 0 20px 0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #dfdfdf;
}

.tabPerfom TH {
	background:#f3f3f3;
	text-align:left;
	font-weight:normal;
	font-size:16px;
	color:#000;
	padding:11px 0 9px 18px;
}

.tabPerfom TD {
	padding:14px 0 0 0;
	margin:0;
	white-space:nowrap;
}

TD.tdZagl {
	padding:23px 0 2px 22px;
	font-size:14px;
}

.tdL {
	width:95%;
	text-align:left;
	background:url(../i/line_grey.gif) 0 87% repeat-x;
}

.tdR {
	text-align:right;
	background:url(../i/line_grey.gif) 0 87% repeat-x;

}

.tdL SPAN {
	background:#fff;
	padding:0 6px 0 22px;
}

.tdR SPAN {
	background:#fff;
	padding:0 28px 0 8px;
}

/* pop */
.tdPop {
	position:relative;
}

.popUp, .popUpForm {
    left: -39px;
    position: absolute;
    top: -36px;
    visibility: hidden;
    width: 450px;
    z-index: 100;
}

.butClose {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 999;
}

.tabPop {
	width:100%;
	border-collapse:collapse;
	margin:0;
	padding:0;
}

.tabPop TD {
	margin:0;
	padding:0;
}

.tabPop IMG {
	margin:0;
	padding:0;
}

TD.tdTL {
	width:26px;
	height:26px;
	vertical-align:top;
	background:url(../i/td-tl.png) 0 0 no-repeat;
	font-size:0;
}

TD.tdTR {
	width:26px;
	height:26px;
	vertical-align:top;
	background:url(../i/td-tr.png) 0 0 no-repeat;
	font-size:0;
}

TD.tdT {
	width:99%;
	height:26px;
	vertical-align:top;
	background:url(../i/td-t.png) 0 0 repeat-x;
	font-size:0;
}

TD.tdBL {
	width:26px;
	height:26px;
	vertical-align:top;
	background:url(../i/td-bl.png) 0 0 no-repeat;
}

TD.tdBR {
	width:26px;
	height:26px;
	vertical-align:top;
	background:url(../i/td-br.png) 0 0 no-repeat;
}

TD.tdB {
	width:99%;
	height:26px;
	vertical-align:top;
	background:url(../i/td-b.png) 0 0 repeat-x;
}

TD.tdLL {
	width:26px;	
	vertical-align:top;
	background:url(../i/td-l.png) 0 0 repeat-y;
}


TD.tdRR {
	width:26px;	
	vertical-align:top;
	background:url(../i/td-r.png) 0 0 repeat-y;
}

TD.tdCC {
	background:#fff;
	padding:10px 13px 12px;
}


.tabPop H3 {
	font-size:14px;
	font-weight:normal;
	margin:17px 0 4px 0;
	padding:0;
}

.tabPop P {
	line-height:1.4em;
	margin:0;
}

/* end pop */

.blockNews {
	position:relative;
	width:909px;
	margin: 80px auto 40px auto;
	border-top: 5px solid #dd2a1b;
}


.lastNews {
	padding:10px 15px;
	background:#fff;
}

.lastNews H4 {
	font-size:24px;
	font-weight:normal;
	margin:0 0 15px 0;
	padding:0;
}

.lastNews P {
	width: 100%;
    margin: 0;
    padding: 0 15px 10px 15px;
    line-height: 1.6em;
    text-align: center;
}

.lastNews A {
	color:#1e1e1e;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}

.best {
	position: relative;
	background: #dd2a1b;
	color:#fff;
	margin-top: 80px;
}

.best H1 {
	color:#fff;
	font-size:24px;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	margin:0 0 13px 0;
	padding:0;
	text-shadow: 0 0 2px #000000;
}

.best A {
	color:#fff;
	text-decoration:none;
}

.best A SPAN {
	text-decoration:underline;
}

.best A:hover SPAN {
	text-decoration:none;
}

.best A IMG {
	margin:0 0 0 8px;
}

.newPic {
	float:left;
	width:174px;
	height:135px;
	padding:5px 10px 0 6px;
	background:url(../i/fon.png) 0 0 no-repeat;
}

.newText {
	float:left;
	width:220px;
	padding:3px 0 0 0;
	line-height:1.4em;
}

.newText P {
	margin:0 0 13px 0;
}

.slider {
	position:relative;
	width:909px;
	height:320px;
	border-bottom:0px;
	box-shadow: 0 5px 10px #000000;
}

.pageSlider {
	display: flex;
    justify-content: center;
	width:911px;
	height:35px;
	padding:15px 0 0 0;
	text-align:center;
}

.pageSlider A {
	display: block;
	margin:0 6px;
    width: 20px;
    height: 20px;
	background:url(../images/slider_gear_gray.png);
	background-size: cover;
    border-radius: 50%;
}

.pageSlider A.pageOn,
.pageSlider A:hover  {
    background:url(../images/slider_gear.png);
	background-size: cover;
}

.pageSlider A IMG {
	background:url(../i/circ.png) 0 0 no-repeat;
}

A.pageOn IMG {
	background:url(../i/circ_on.png) 0 0 no-repeat;
}

.aboutSlider {
	position:absolute;
	bottom:-1px;
	left:0;
	width:884px;
	height:64px;
	padding:7px 0 0 25px;
	background:url(../i/gr_line.png) 0 0 repeat;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}


.aboutSlider H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:20px;
	margin:0 0 7px 0;
	padding:0;
}

.contentIndex {
	padding:25px 40px 40px 40px;
	/*background:url(../i/gr.jpg) 0 25px no-repeat;*/
}

.butL {
	position:absolute;
	width:50px;
	height:50px;
	top:136px;
	left:19px;
	background: rgba(255,255,255,0.3);
	border-radius: 5px;
	box-shadow: 0 0 6px -2px #000000;
	transition: all 0.3s;
}

.butR {
	position:absolute;
	width:50px;
	height:50px;
	top:136px;
	right:19px;
	background: rgba(255,255,255,0.3);
	border-radius: 5px;
	box-shadow: 0 0 6px -2px #000000;
	transition: all 0.3s;
}

.butR:hover, .butL:hover {
	background: rgba(221,42,27,0.7);
}

A:hover {
text-decoration:none;
background:none;
}

.tabForm {
	margin:0 0 30px 8px;
}

.tabForm TD {
	padding:0 0 0 2px;
}

.inpText {
	width:340px;
	border:1px solid #636363;
	background:none;
	margin:3px 0 12px -2px;
	padding:6px 0 6px 5px;
}

.inpArea {
	width:340px;
	border:1px solid #636363;
	background:none;
	margin:3px 0 12px -2px;
	padding:0 0 0 5px;
}

.butSend {
	float:right;
}


/*   БЛОК ПРОДУКЦИИ  */
.products_block {
  position: relative;
  width: 909px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 40px 0;
  border-top: 5px solid #dd2a1b;
}

.caption_block {
  position: absolute;
  top: -40px;
  left: 0;
  width: 300px;
  height: 30px;
  font-family: sans-serif;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
  text-shadow: 0 0 2px #000000;
  padding: 5px 10px 5px 30px;
  background: linear-gradient(225deg, transparent 30px, #dd2a1b 0);
}

.products_link {
  margin: 20px 0;
  color: #172030;
  text-decoration: none;
  box-shadow: 0 1px 5px -3px #000000;
  transition: all 0.5s;
}

.products_link:hover {
  box-shadow: 0 3px 7px -3px #000000;
}

.product_item {
  width: 290px;
  height: 250px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  border: 1px solid #dddddd;
}

.product_img {
  display: block;
  width: 300px;
  transition: all 0.5s;
}

.products_link:hover .product_img {
  transform: scale(1.1);
}

.img_block {
  border-bottom: 5px solid #dd2a1b;
  overflow: hidden;
  transition: all 0.5s;
}

.products_link:hover .img_block {
  border-bottom: 5px solid #172030;
}

.description {
  display: flex;
  justify-content: start;
  padding: 15px 5px;
}

.product_caption {
  font-family: sans-serif;
  font-size: 12px;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
  transition: all 0.5s;
}

.description_link {
  padding-left: 5px;
  position: relative;
  overflow: hidden;
}

.img_gear{
  width: 30px;
  height: 30px;
  background: url(http://mgw.by/workspace/images/slider_gear_gray.png) no-repeat;
  background-size: cover;
  z-index: 10;
  transition: all 0.5s;
}

.caption_link {
  position: absolute;
  top: 0;
  left: 30px;
  line-height: 30px;
  font-size: 14px;
  z-index: 1;
  opacity: 0;
  transition: all 0.5s;
}

.products_link:hover .product_caption {
  transform: translateY(-10px);
}

.products_link:hover .caption_link {
  opacity: 1;
  transform: translateY(10px);
}

.products_link:hover .img_gear{
  background: url(http://mgw.by/workspace/images/slider_gear.png) no-repeat;
  background-size: cover;
  transform: rotate(180deg);
}

.presentation_block {
  position: relative;
  margin: 40px 0;
  width: 909px;
  border-top: 5px solid #dd2a1b;
}

.presentation_block  iframe{
  box-shadow: 0 2px 4px #000000;
}


/*  Конец центрального блока   */


.loading {
    -webkit-animation: loading linear 3s infinite;
    animation: loading linear 3s infinite;
}

@-webkit-keyframes loading {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@keyframes loading {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
